Status: Closed   

Priority: Normal   

Category:    

Customer: MAN Product Issue

Numbers:

 

Department:  Affected Products: ADTF Display Toolbox 2.1.1

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: DisplayTB::Common

Resolution: No Customer Feedback FAQ Links:  

Description

Support Anfrage:

Hallo Support-Team,

ich bräuchte für ADTF Display Toolbox die Mixin Library für Linux. Wo stellen Sie die zur Verfügung?

Ich finde leider nicht unter dem adtf-tooboxes->adtf-display-toolbox bei der Installation des Linux Package.

Mit freundlichen Grüßen/ Best regards/ Med vänliga hälsningar,

Nebiyat Taye

Nebiyat Taye, M.Sc.

MAN Truck & Bus

Lösung:

Die MixIns sind in der Displaytoolbox enthalten, es müsssen aber die Examples gebaut werden.

Baue die Examples, dann hast du Zugriff auf die Library, halte dich zwecks Verwendung dann an die Examples.

Für Infos zu den Mixins siehe auch in der Display Toolbox Doku (3 Mixins)

History

#1 - 2018-08-13 14:57 - hidden

- Status changed from New to Customer Feedback Required

- Topic set to DisplayTB::Common

- Customer set to MAN

Hallo Nebiyat Taye,

nach meinem Kenntnisstand sind die MixIns in der Displaytoolbox enthalten, es müsssen aber die Examples gebaut werden.

Baue die Examples, dann hast du Zugriff auf die Library, halte dich zwecks Verwendung dann an die Examples.

Hilft dir das weiter?

Zur Ticket Dokumentation:

Um welche ADTF Version handelt es sich bei der Anfrage? Welche Plattform wird verwendet?

#2 - 2018-08-17 08:50 - hidden

Hallo Nebiyat Taye,

Kann das Ticket geschlossen werden?

Bitte Feedback geben bis 21.08.2018.
https://support.digitalwerk.net/adtf_addons/adtf-display-toolbox/v2/adtf-display-toolbox.pdf


Gruß,

Michael

#4 - 2018-08-22 12:41 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to No Customer Feedback

- Affected Products ADTF Display Toolbox 2.1.1 added

- Platform Windows 7 64bit added

Kein weiteres Feedback durch den Anwender.

Ticket kann daher geschlossen werden.

#5 - 2018-08-22 12:42 - hidden

- Description updated

#6 - 2018-09-11 15:34 - hidden

- Subject changed from MixIN Library to Mixin Library is missing

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
